body {
    font-family: sans-serif;
    background: #f3f5f8;
}

.container {
    width: 600px;
    margin: 80px auto;
    text-align: center;
}

h1 {
    color: #003366;
}

.button {
    display: inline-block;
    padding: 15px 40px;
    background: steelblue;
    color: white;
    text-decoration: none;
    border-radius: 8px;
    margin: 8px;
}


.button:hover {
    background: #1b4f8a;
}

.kmixr-logo {
    position: absolute;
    top: 15px;
    right: 20px;
    z-index: 1000;
}

.kmixr-logo img {
    height: 50px;
    width: auto;
}
